.ac-container{
	width: 85%;
	margin: 10px 40px 30px 0;
	text-align: left; 
}
.ac-container label{
	padding: 1.5em 1em;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
    border-top: 1px solid #e1e1e1;
	background: #fff;
	background: -moz-linear-gradient(top, #ffffff 1%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top, #ffffff 1%,#dddddd 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#dddddd 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#dddddd 100%);
	background: linear-gradient(top, #ffffff 1%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
    text-transform:uppercase;
    font: normal 600 1.6em/0 ronnia-condensed,verdana,sans-serif;
}
.ac-container label:hover{
	background: #eee;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #00477b;
	color: #fff200;
}

.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 450px;
}
.ac-container input:checked ~ article.ac-large{
	height: 200px;
}
.ac-container h3, .ac-container h4, .ac-container h5 {
	padding: 1em 1em 0;
}

.ac-container h4 {
    margin: 0;
    padding: 0 1em 1.5em;
    background: #00477b;
	color: #fff;
}

.ac-container h5 {
    padding-right: 3em;
    font-weight: bold;
	color: #666;
}

.ac-container h5 a {
    font-weight: bold;
}

.ac-container ul.mainlist {
	padding-left: 2em;
}

.getstarted-button {
    margin: 1.5em 1em 0;
	background-color:#f5e653;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	font-family:ronnia-condensed,verdana,sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-align:center;
}
.getstarted-button:hover {
	background-color:#ddd;
}
.getstarted-button:active {
	position:relative;
	top:1px;
}
.getstarted-button a {
    text-decoration:none;
	color:#000;
}



